.legend {
  display: flex;
  justify-content: end;
  align-items: center;
}

.legend .empty-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #14eb6f;
}

.legend .not-empty-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #ffec47;
}

.legend .full-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #ff5852;
}

#mainDiv {
  width: 100%;
  height: 100%;
}

#mainDiv .room-fill-1 {
  margin-top: 10px;
  background-color: #ff5852;
}

#mainDiv .room-fill-2 {
  margin-top: 10px;
  background-color: #ffec47;
}

#mainDiv .room-fill-3 {
  margin-top: 10px;
  background-color: #14eb6f;
}

#mainDiv .room-fill-5 {
  margin-top: 10px;
  background-color: #379bd7;
}

#mainDiv .hostel-block {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  border-radius: 5px;
  background-color: #b0c4de;
}

#mainDiv .hostel-block .block-room {
  padding: 5px 0 5px 15px;
  margin: 0;
}

#mainDiv .hostel-block .hostel-block-room {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
}

@media (max-width: 420px) and (min-width: 240px) {
  #mainDiv .hostel-block .hostel-block-room {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

#mainDiv .hostel-block .hostel-block-room span {
  width: 100%;
  height: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#mainDiv .hostel-block .hostel-block-room .selected {
  border: 5px solid #0080ff;
  box-shadow: 0 0 10px 2px #3490dc;
}

#mainDiv .hostel-block .hostel-block-room .hostel-room {
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 15px;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  border-radius: 10px;
}

#mainDiv .hostel-block .hostel-block-room .hostel-room .unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

#mainDiv .hostel-block .hostel-block-room .hostel-room:hover {
  border: 5px solid #0055a9;
  box-shadow: 0 0 10px 4px #3490dc;
}

#mainDiv .hostel-block .hostel-block-room .hostel-disable-room {
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 15px;
  margin-top: 0;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  border-radius: 10px;
}

@media (max-width: 420px) and (min-width: 240px) {
  #mainDiv .hostel-block .hostel-block-room .hostel-disable-room {
    flex-direction: column;
    width: 70px;
    height: 70px;
    margin-left: 0;
    margin-bottom: 10px;
    margin-top: 0;
  }
}

#mainDiv .hostel-block .hostel-block-room .hostel-disable-room .unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

#printJS-form {
  width: auto;
}

#printJS-form .row {
  page-break-after: always;
}

#printJS-form .row .envelope-content {
  position: relative;
  display: flex;
  width: 142mm;
  font-size: 12px;
}

#printJS-form .row .envelope-content img {
  width: 150px;
  margin-right: 10px;
  height: auto;
}

#printJS-form .row .envelope-content table {
  border-collapse: separate;
  border-spacing: 2px;
}

#printJS-form .row .castellan-content {
  position: relative;
  display: flex;
  width: 142mm;
  font-size: 14px;
}

#printJS-form .row .castellan-content img {
  width: 150px;
  margin-right: 10px;
  height: auto;
}

#printJS-form-pass .pass-content {
  margin-left: 20px;
}

#printJS-form-pass .pass-content .span-border-bottom {
  border: black 2px solid;
}

#printJS-form-pass .pass-content .span-border-bottom .pass-card {
  width: 90mm;
  height: 55mm;
}

#printJS-form-pass .pass-content .span-border-bottom .pass-card img {
  height: 40mm;
}

#printJS-form-pass .pass-content .margin-1 {
  margin-bottom: 1px;
}

#printJS-form-passportOrder .row {
  width: 277mm;
}

#printJS-form-passportOrder .table {
  border: 1px solid black;
}

#printJS-form-passportOrder .table tr {
  border: 1px solid black;
}

#printJS-form-passportOrder .table tr td {
  border: 1px solid black;
}

.modal-mask {
  position: fixed;
  z-index: 1020;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-mask .modal-mask-body {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.modal-mask .modal-mask-body label {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.modal-mask .modal-mask-body .card {
  padding: 25px;
  overflow-y: auto;
}

.modal-mask .modal-mask-body .card .card-header {
  background-color: white;
}

.modal-mask .modal-mask-body .card .form-data {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.modal-mask .modal-mask-body .card .form-data label {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.b-sidebar2 .b-sidebar-outer {
  z-index: 1072;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  overflow: visible;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar {
  display: flex;
  flex-direction: column;
  width: 245px;
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  margin: 0;
  outline: 0;
  transform: translateX(0);
}

@media (max-width: 991px) and (min-width: 240px) {
  .b-sidebar2 .b-sidebar-outer .b-sidebar {
    width: 100%;
  }
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body {
  flex-grow: 1;
  height: 100%;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .close-button {
  padding: 0 5px 0 0;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .close-button:hover {
  transform: scale(1.5);
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .btn-mobile-ver {
  display: none;
}

@media (max-width: 991px) and (min-width: 240px) {
  .b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .btn-mobile-ver {
    display: flex;
    justify-content: center;
  }

  .b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .btn-mobile-ver .fa-bars {
    font-size: 21px;
    padding: 5px;
  }
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .border-outline {
  border: #1f76c1 1px solid;
  border-radius: 50px;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .nav-item {
  padding-left: 0;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .collapse {
  width: 100%;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .collapse .nav-link {
  width: 100%;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-body .collapse .nav-link .dropdown-item {
  white-space: normal;
  padding-left: 5px;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-footer {
  padding: 0;
}

.b-sidebar2 .b-sidebar-outer .b-sidebar .b-sidebar-footer a {
  color: #ffffff;
  padding: 0;
}

.buttonsidebar {
  width: 40px;
  height: 40px;
  background-size: 100%;
  border-radius: 0 40px 40px 0;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-color: #1f76c1;
  background-color: #1f76c1;
  position: sticky;
  top: 0;
  z-index: 1020;
}

.buttonsidebar .mobile-icon {
  display: none;
}

@media (max-width: 991px) and (min-width: 240px) {
  .buttonsidebar .ham {
    display: none;
  }

  .buttonsidebar .mobile-icon {
    display: flex;
    font-size: 21px;
    padding: 10px;
  }
}

.buttonsidebar:hover {
  background-color: #1f76c1;
}

.buttonsidebar:focus {
  background-color: #1f76c1;
}

.ham {
  cursor: pointer;
  width: 40px;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.line {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #ffffff;
  stroke-width: 5.5;
  stroke-linecap: round;
}

.ham1 .top {
  stroke-dasharray: 40 139;
}

.ham1 .bottom {
  stroke-dasharray: 40 180;
}

.container-admin {
  padding: 0;
  height: 100%;
  display: flex;
  flex-direction: row;
  margin-bottom: 0;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-admin {
    flex-direction: column;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-admin {
    flex-direction: row;
  }
}

.container-admin .sidebar-menu {
  height: 100%;
}

.container-admin .sidebar-menu .admin-sidebar {
  height: 100%;
  width: 300px;
}

.container-admin .sidebar-menu .admin-sidebar .ul-nav {
  width: 100%;
}

.container-admin .sidebar-menu .admin-sidebar .ul-nav a:hover {
  background-color: #65809C;
  color: #fff;
}

.container-admin .sidebar-menu .admin-sidebar .ul-nav a:focus {
  background-color: #475a6d;
  color: #fff;
}

.container-admin .card-container {
  height: 100%;
  width: 100%;
  padding: 20px 0 20px 0;
}

.container-admin .card-container .card-admin {
  height: 100%;
  padding-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.container-admin .card-container .card-admin .card-body {
  padding: 0 1.25rem;
}

.container-admin .card-container .card-admin .card-body .mh-75 {
  max-height: 75%;
}

.container-admin .card-container .card-admin .card-body .mh-85 {
  max-height: 85%;
}

.sidenav {
  height: 100%;
  width: 300px;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */

.sidenav a,
.dropdown-btn {
  display: flex;
  justify-content: space-between;
  padding: 6px 8px 6px 16px;
  font-size: 14px;
  color: #3993dc;
  border: none;
  margin-bottom: 15px;
  text-align: left;
}

.dropdown-container {
  display: none;
  padding-left: 0;
}

.details {
  padding: 0.75rem 5px !important;
}

.details .details-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  font-size: 20px;
}

.details div {
  padding: 5px 2px;
}

.table-details {
  display: none;
}

.table-details .specialForImage {
  display: flex;
  margin-bottom: 5px;
}

.table-details .specialForImage .user-image-container {
  max-width: 200px;
  margin-right: 20px;
}

.table-details .specialForImage .user-image-container .image-container {
  display: block;
  position: relative;
  max-height: 230px;
}

.table-details .specialForImage .user-image-container .image-container:hover .icon {
  visibility: unset;
}

.table-details .specialForImage .user-image-container .image-container .icon {
  color: white;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  visibility: hidden;
}

.table-details .specialForImage .user-image-container .image-container .icon .fa-crop {
  font-size: 20px;
}

.table-details .specialForImage .user-image-container .image-container .icon .fa-upload {
  font-size: 20px;
}

.table-details .specialForImage .user-inform-block {
  width: 100%;
}

.table-details .specialForImage .user-inform-block .first-user-block {
  width: 100%;
}

.table-details .specialForImage .user-inform-block .first-user-block .userDetailsRow {
  display: flex;
  padding: 5px 0;
}

.table-details .specialForImage .user-inform-block .first-user-block .userDetailsRow div {
  width: 15%;
}

.table-details .specialForImage .user-inform-block .first-user-block .userDetailsRow span {
  width: 100%;
  margin-left: 10px;
}

.table-details .specialForImage .user-inform-block .specialForImage {
  display: flex;
  flex-direction: column;
}

.table-details .specialForImage .user-inform-block .specialForImage .userDetailsRow {
  display: flex;
  padding: 5px 0;
}

.table-details .specialForImage .user-inform-block .specialForImage .userDetailsRow div {
  width: 13%;
}

.table-details .specialForImage .user-inform-block .specialForImage .userDetailsRow span {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.table-details .specialForImage img {
  max-width: 200px;
  max-height: 230px;
}

.mobile-img {
  max-height: 230px;
  max-width: 200px;
  align-self: center;
}

.specialForImageMobile {
  display: flex;
  flex-direction: column;
  padding-bottom: 20px;
}

.specialForImageMobile .user-inform-block-mobile {
  width: 100%;
}

.specialForImageMobile .user-inform-block-mobile .first-user-block-mobile {
  width: 100%;
}

.specialForImageMobile .user-inform-block-mobile .first-user-block-mobile .userDetailsRowMobile {
  display: flex;
  flex-direction: column;
  padding: 5px 0;
}

.specialForImageMobile .user-inform-block-mobile .first-user-block-mobile .userDetailsRowMobile div {
  width: 100%;
}

.specialForImageMobile .user-inform-block-mobile .first-user-block-mobile .userDetailsRowMobile span {
  width: 100%;
}

.specialForImageMobile .user-inform-block-mobile .specialForImageMobile {
  display: flex;
  flex-direction: column;
}

.specialForImageMobile .user-inform-block-mobile .specialForImageMobile .userDetailsRowMobile {
  display: flex;
  flex-direction: column;
  padding: 5px 0;
}

.specialForImageMobile .user-inform-block-mobile .specialForImageMobile .userDetailsRowMobile div {
  width: 100%;
}

.specialForImageMobile .user-inform-block-mobile .specialForImageMobile .userDetailsRowMobile span {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 5px;
}

.specialForImageMobile img {
  max-width: 200px;
  max-height: 230px;
  margin-right: 20px;
}

